﻿body {
	direction: rtl;
	unicode-bidi: embed;
}

th {
	text-align: right;
}

/* Accessibility */

.screen-reader-text:focus {
	left: auto;
	right: 5px;
}

/* Typography */

textarea {
	padding-right: 3px;
}

li > ul,
li > ol {
	margin-left: 0;
	margin-right: 1.5em;
}

th:first-child,
td:first-child {
	padding-left: 0.4em;
	padding-right: 0;
}

th:last-child,
td:last-child {
	padding-left: 0;
	padding-right: 0.4em;
}

/* Forms */

input[type="radio"],
input[type="checkbox"] {
	margin-left: 0.5em;
	margin-right: 0;
}

.logo-img {
	float:right;
}
.left-request-quote-content {
	float:left !important;
}

.lang {
	float:left !important;
}
.search_box button {
	right: -37px;
    bottom: 4px;
}
.social_link {
	left:25px;
}
.search_box {
    left: 40%;
	top: 70px;
}
.navbar-nav>li {
    float: right;
}
.read_btn_kalhat i {
    padding-right: 10px;
}
.footer-menu .nav>li:last-child > a {
    border-left: 0px;
}
.footer-menu .nav>li>a {
    border-left: 1px solid;
	border-right:0px;
}
.footer-txt p {
	float:left;
}
.space-bottom-category-row {
	float:right;
}
.kal-product-desc p {
	text-align:right;
}
.col-item:hover .col-caption h3 {
	text-align:right;
}
.kal-product-desc-btn {
    float: left;
}
.kal-product-desc-btn a {
	right:0px;
}
.col-cap-btn {right:87px;}
.col-cap-btn a {
	right:73px;
	padding: 11px 69px 11px 47px;
}
.col-item:hover .col-cap-btn {opacity : 1;}
.nbs-flexisel-inner {float : right}
.nbs-flexisel-item {float : right}
.ar-form-label {float : right}
.nav>li>a {padding : 15px 34px}
.ar-form-field {float:right;}
.ar-form {float:right;}
.ar-form-desc{float:right;}
.right-align {float:right;}
.apply-heading {padding-right:170px;}
.nbs-flexisel-nav-right:before {padding-right:10px;}
.nbs-flexisel-nav-left:before {padding-right:10px;}
.cat_product {float:right;}
.request_quote .btn_submit {float: left;text-align: left;}
.col-cap-btn a:after {content: "\f104";}
.kal-product-desc-btn a:after{content:"\f104";right:167px;padding-right:8px}
.kal-product-desc-btn a {
	padding: 11px 25px 11px 35px;
}
.left_menu ul li a {
    padding-right: 35px;
}
.left_menu ul li:before { left: 230px;}

ul.site-menu li:before {
	content: "\f104";
	font-family: FontAwesome;
    padding-left: 5px;
}
ul.site-submenu li:before{
	content : "\f100";
}
.request_quote input, .request_quote textarea, .request_quote select {padding : 15px 10px 15px 20px;}
.interlocking .section-heading h2, .product-detail .section-heading h2, .quadro .section-heading h2{text-align:right;}
.product-desc-btn a:after {
	content: "\f104";
	font-family: FontAwesome;
	bottom : 7px;
	right: 140px;
}
.product-btn h3 {
	float : right;
	padding : 0px 15px 0px 0;
}
.product-btn h3:after {
	content: "\f104";
	font-family: FontAwesome;
	right: 199px;
}
.product-desc-btn {
	margin-left : 0;
}
.product-desc-btn a {
	    padding: 10px 14px 10px 40px;
}

.lang {
	margin-left : 12px;
	margin-top : 8px;
}
.search_box {
    left: 0%;
    top: 40px;
}
input[type=search] {
	    width: 47%;
}
.btn_top a {
	padding: 8px 40px 8px 35px;
}
.btn_top a:after {
	padding-left: 22px;
    padding-right: 10px;
}
.testi-content:before{content:"";position:absolute;color:#0072bc;right:0;opacity:1;top:25px;background:rgba(0, 0, 0, 0) url(../images/quote_02_resize.png) no-repeat scroll 0 0 !important;background-repeat:no-repeat;height:62px;width:59px;}
.testi_designation:after{content:"";position:absolute;color:#0072bc;right:90%;font-size:60px;opacity:1;top:-6px;background:rgba(0, 0, 0, 0) url(../images/quote_01.png) no-repeat scroll 0 0 !important;width:78px;height:80px;}
.interlocking-desc-list ul li {padding-right: 24px;}
.interlocking-desc-list ul li:before{right: 0;}
.image-content-display div.col-sm-4, .image-content-display div.col-sm-3 {
	float : right;
}
.contact-forms-content.ar-form .form-horizontal .control-label {text-align:right;}